Subject: Re: Beer???
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Dec 2000 07:03:00 -0800 (PST)

We cooked that sucker at Thanksgiving.  Not much meat either.

To: Chris Germany/HOU/ECT@ECT
cc: Jay Knoblauh/HOU/ECT@ECT 
Subject: Re: Beer???  

Letme see if I got all this...
 7:00 at BW3
 I've got the first round
  to include but not limited too...
   Six  Russian Women and Bertha the Beautiful.
 Chris is buying the fries.
 And Jay has the next ten rounds   
 What about the partridge in a pear tree...?

Chris Germany
12/07/2000 02:49 PM
To: Jim Homco/HOU/ECT@ECT
cc:  
Subject: Re: Beer???  

7ish

To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Beer???  

What time ?

Chris Germany
12/07/2000 02:38 PM
To: Jim Homco/HOU/ECT@ECT
cc:  
Subject: Re: Beer???  

Need you ask?  BW3

To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Beer???  

Where are we going ?

Chris Germany
12/07/2000 01:18 PM
To: Jim Homco/HOU/ECT@ECT, Jay Knoblauh/HOU/ECT@ECT
cc:  
Subject: Re: Beer???  

I got the first round, 1 beer, 6 straws.

To: Jay Knoblauh/HOU/ECT@ECT
cc: Chris Germany/HOU/ECT@ECT 
Subject: Re: Beer???  

How many are you going to order in the first round ???

To: Jim Homco/HOU/ECT@ECT
cc: Chris Germany/HOU/ECT@ECT 
Subject: Re: Beer???  

if somebody picks up the first round then I'll pick up the next ten.